Loading...
Searching...
No Matches
const.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | BUFSIZE 1024
#define | MAX_BLOCS 30
#define | MAX_BYTES_PER_BLOC 1024
#define | MAX_INODE 10
#define | MAX_INODE_NAME 30
#define | TYPE_NULL 0
#define | TYPE_FILE 1
#define | TYPE_BINARY 2
#define | TYPE_DIRECTORY 3
#define | TYPE_SYMBOLIC_LINK 4

## Macro Definition Documentation

## BUFSIZE

#define BUFSIZE 1024

## MAX_BLOCS

#define MAX_BLOCS 30

## MAX_BYTES_PER_BLOC

#define MAX_BYTES_PER_BLOC 1024

## MAX_INODE

#define MAX_INODE 10

## MAX_INODE_NAME

#define MAX_INODE_NAME 30

## TYPE_BINARY

#define TYPE_BINARY 2

## TYPE_DIRECTORY

#define TYPE_DIRECTORY 3

## TYPE_FILE

#define TYPE_FILE 1

## TYPE_NULL

#define TYPE_NULL 0

## TYPE_SYMBOLIC_LINK

#define TYPE_SYMBOLIC_LINK 4